/* 响应式设计 - 仅手机 */
@media (max-width: 76.8rem) and (orientation: portrait) {

    /* 布局样式 */
    .container {
        width: 100%;
        max-width: 100%; /* 1200px */
        margin: 0 auto;
        padding: 0 1.5rem; /* 15px */
    }

    /*.site-header{*/
    /*    background: #fff;*/
    /*}*/
    /*.menu-btn span {*/
    /*    display: block;*/
    /*    width: 100%;*/
    /*    height: 0.3rem;*/
    /*    background: rgb(255,255,255,0.8);*/
    /*    margin: 0.7rem 0;*/
    /*    transition: background 0.3s;*/
    /*}*/
    .site-header {
        height: 9rem;
    }
    .site-header .header-nav-mob{
        top: 9rem;

        background: rgba(0, 0, 0, 0.6);
    }

    .site-header  .header-nav-mob a {
        color: #fff;
    }

    .site-header.scroll {
        height: 7rem;
        background: rgb(255, 255, 255, 0.98);
    }

    .site-header.scroll .header-nav-mob{
        top: 7rem;
        background: rgba(255, 255,255, 0.95);

    }
    .site-header.scroll  .header-nav-mob a {
        color: #000;
    }




    .header-inner { max-width: 100%; padding: 0 2rem; }
    .header-logo { width: 30rem;height: auto }
    .header-nav-pc { display: none; }
    .menu-btn { display: block; }
    .indexbanner .swiper-button-next,
    .indexbanner .swiper-button-prev {
        width: 4rem;
        height: 4rem;
    }
    .indexbanner .swiper-button-next::after,
    .indexbanner .swiper-button-prev::after {
        font-size: 1.4rem;
        color: #fff;
        /*font-weight: bold;*/
    }
    .indexbanner .caption-title {
        font-size: 3rem;
        font-weight: bold;
        margin-bottom: 1rem;
    }

    .indexbanner .caption-subtitle {
        font-size: 3rem;
    }

    .index01 {
        width: 100%;
        height:auto;
        background-color: #f2f3f7;
    }

    .index01Title {
        padding-top: 6rem;
    }
    .index01Title h1 {
        font-size: 3rem;
    }

    .index01Title h5 {
        font-size: 1.6rem;
        margin-top: 1.5rem;
    }

    .index01Center {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-top: 6rem;
    }

    .index01Item {
        width: 100%;
        height: auto;

        border-radius: 2rem;
        margin-right: 0rem;
        margin-bottom: 4rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 3rem 0;
    }

    .index01Item .iconfont {
        font-size: 5rem;
    }
    .index01Item .index01Item2 {
        font-size: 2.2rem;
    }

    .index01Item .index01Item3 {
        font-weight: 400;
        font-size: 1.8rem;
        line-height: 3.6rem;
        margin-top: 2.2rem;
        text-align: center;
    }
    .index01Item:nth-child(3){
        margin-bottom: 6rem;
    }

    .index01CenterLeft {
        width: 100%;
        height: auto;
    }

    .index02 .container {
        padding: 6rem 1.5rem 6rem 1.5rem;
    }

    .index02Center {
        width: 100%;
        height: auto;
        margin-top: 5rem;
        min-height: 10rem;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .TypeName {
        font-size: 3rem;
    }

    .index02Center .newsRight {
        width: 100%;
        height: auto;
        display: flex;
        margin-top: 4rem;
        flex-direction: column;
        justify-content: space-between;
    }

    .index03 .cpText {
        margin: 0 auto;
        width: 100%;
        height: auto;
        font-weight: 400;
        text-align: center;
        padding-top: 3rem;
        font-size:1.6rem;
        color: #666666;
        line-height: 2.6rem;
    }

    .index02Center .newsRight .newsBox:nth-child(1){
        margin-bottom: 3rem;
    }

    .index02Center .newsRight .newsBox .newsBoxLeft {
        width: 60%;
        height: 100%;
    }

    .index02Center .newsRight .newsBox .newsRght {
        width: 12.5rem;
        height: auto;
        overflow: hidden;
        position: relative;
    }

    .index03 .container {
        margin: 6rem auto;
        min-height: 50rem;
    }

    .index03 .cpTypeName {
        font-size: 3rem;
    }

    .chanPin {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        margin-top: 0rem;
    }
    .chanPinBox {
        width: 100%;
        margin-top: 5rem;
    }

    .chanPinBoxTitle {
        font-weight: bold;
        font-size: 1.6rem;
        color: #333333;
        width: 100%;
        text-align: center;
        margin-top: 1rem;
        transition: color 0.3s ease;
    }

    .index04{
        display: none;
    }

    .footer .container{
        display: none;
    }
    .footer .footline{
        display: none;
    }
    .footer .footbq {

        font-size: 1.4rem;
        color: #666666;
        padding: 3rem 0;
    }






    * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }

    html, body {
        height: auto;
        overflow: visible; /* 隐藏滚动条 */
        font-family: "Microsoft YaHei", sans-serif;
    }

    /* 全屏容器 */
    .container2x {
        height:auto;
        transition: transform 0.8s ease; /* 平滑滚动动画 */
    }

    /* 每一屏样式 */
    .section {
        height: auto;
        display: unset;
        align-items: center;
        justify-content: center;
        flex-direction: column;


    }

    /* 每屏不同背景色 */
    .section1 { background: #2c3e50; }
    .section2 { background: #e74c3c; }
    .section3 { background: #f39c12; }
    .section4 { background: #27ae60; }
    .section5 { background: #9b59b6; }

    /* 右侧指示器 */
    .dot2s {
        position: fixed;
        right: 30px;
        top: 50%;
        transform: translateY(-50%);
        z-index: 99;
        display: none;
    }

    .dot2 {
        width: 14px;
        height: 14px;
        border-radius: 50%;
        background: rgba(255,255,255,0.5);
        margin: 12px 0;
        cursor: pointer;
        transition: all 0.3s;
    }

    .dot2.active {
        background: white;
        transform: scale(1.2);
    }

    .index03 {
        height: auto;
    }
    .index02 {
        width: 100%;
        height: auto;
        /*background: url(../images/newsbg.jpg) no-repeat center bottom;*/
        /*background-color: #fff;*/
        /*background-size: cover;*/
        /*display: flex;*/
        /*align-items: center;*/
        /*justify-content: center;*/
    }

    .footer {
        width: 100%;
        height: auto;
        display: block;
        /*background: #E6E9ED;*/
        /*display: flex;*/
        /*flex-direction: column;*/
        /*align-items: center;*/
        /*justify-content: center;*/
    }

    /* 左右区域间距 17.4rem */
    .productBox .product-inner {
        width: 100%;
        max-width: 100%;
        justify-content: center;
        gap: 5rem;
        max-width: 144rem;
        padding: 0 1.5rem;
        flex-direction: column;
    }

    .productBox .product-info {
        /* flex: 1; */
        width: 100%;
    }
    .productBox .load-more {
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
        text-align: center;
        padding: 3rem 0rem;
        color: #999;
        font-size: 1.2rem;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 1rem;
    }
    .product-img-box {
        width:100%;
        height: auto;
        border-radius: 0.4rem;
        overflow: hidden;
        flex-shrink: 0;
    }

    .productBox .category-nav a {
        /*text-decoration: none;*/
        /*color: #333;*/
        font-size: 1.6rem;
        /*transition: color 0.3s;*/
        /*flex-shrink: 0;*/
        margin-right: 2.5rem;
    }

    .productBox .product-item {
        /*display: block;*/
        /*width: 100%;*/
        /*height: auto;*/
        /*background: #FFFFFF;*/
        /*text-decoration: none;*/
        /*border: none;*/
        /*margin: 0 auto;*/
        padding: 5rem 0;
    }

    .productBox .product-title {
        font-size: 2.6rem;
        margin-bottom: 2rem;
    }

    .productBox .product-desc {
        font-size: 1.4rem;
        color: #666666;
        line-height: 2.6rem;
        margin-bottom:2rem;

    }

    .productBox .detail-btn {
        font-size: 1.4rem;

    }

    .productBox .detail-btn {
        display: inline-flex;
        align-items: center;
        gap: 1rem;
        width: 13rem;
        height: 5rem;
        background: #F5F5F5;
        border-radius: 2rem;
        border: none;
        font-size: 1.6rem;
        color: var(--main-color);
        line-height: 2rem;
        transition: all 0.3s;
        cursor: pointer;
        padding: 0 1rem;
    }

    .xiangjiBox{
        display: none;
    }

    .xiangjiBoxMob{
        display: block;
        padding: 0;
    }




    /* 顶部自适应图片 */
    .top-img-wrap {
        width: 100%;
        text-align: center;
        display: flex;
        margin-top: 5rem;
        justify-content: center;
    }
    .top-img {
        display: block;
        max-width: 50%;
        height: auto; /* 自动保持宽高比 */
    }

    /* 列表容器 */
    .feature-list {
        width: 100%;
        margin-top: 4rem;
    }

    /* 单个模块 */
    .feature-item {
        padding: 3rem 0rem;
        border-bottom: 1px solid #e0e6f0;
    }
    .feature-item:last-child {
        border-bottom: none;
    }

    /* 标题样式 */
    .feature-title {
        font-size: 2.2rem;
        font-weight: bold;
        color: #000;
        margin-bottom: 1.5rem;
    }
    .feature-item p{
        font-size: 1.8rem;
        line-height: 3.5rem;
    }

    /* 描述文本样式 */
    .feature-desc {
        font-size: 1.6rem;
        color: #666;
    }
    .iguide {
        margin-top: 3rem;
    }
    /*!* 居中对齐的模块 *!*/
    /*.feature-item-center .feature-title,*/
    /*.feature-item-center .feature-desc {*/
    /*    text-align: center;*/
    /*}*/
    .shijueImg {
        display: flex;
        flex-direction: column;
        margin-top: 6rem;
        justify-content: center;
    }

    .shijueImg img{

    }

    .shijueImg img:nth-child(2){
        margin-top: 3rem;
        width: 100%;
    }




    .shijuedamoxingName {
        font-size: 2.4rem;
        color: #000000;
        line-height: 3.8rem;
        text-align: center;
    }

    .heiquan span:nth-child(1) text:nth-child(1) {
        font-weight: bold;
        font-size: 2.2rem;
        color: #FFFFFF;
        line-height: 3rem;
    }

    .heiquan span:nth-child(1) text:nth-child(2) {
        font-weight: bold;
        font-size: 1.6rem;
        color: #FFFFFF;
        line-height: 3rem;
    }

    .heiquan span:nth-child(2) {
        font-weight: 400;
        font-size: 1.4rem;
        color: #FFFFFF;
        line-height: 3rem;
    }

    .nybanner2 {
        width: 100%;
        height: 26rem;
    }

    .textClass {
        font-size: 4rem;
    }

    .shipinCenter {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
    }

    .shipinCenter .shipinCenterRight{
        margin-top: 3rem;
    }

    .shipinCenter img{
        width: 100%;
    }

    .container2{
        display: none;
    }



    .zidongjiashi .jishucanshuName,.shipinBox .jishucanshuName {
        font-size: 2.6rem;
        padding: 2rem 0 5rem 0;
    }

    .zidongjiashi .jishucanshuName{
        padding: 2rem 0 0rem 0;
    }

    .zidongjiashi .feature-list{
        display: block;
        padding: 0 1.5rem 0 1.5rem;
    }
    .cpBox{
        height: auto;
    }

    .cpBox .cpboxTitle {
        font-size: 2.6rem;
    }

    .cpBox .cpImg img {
        width: auto;
        max-width: 60%;
    }
    .hengcanshu {
        width: 100%;
        height:auto;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        margin-top: 3rem;
    }
    .hengcanshuBox {
        width: 100%;
        height: auto;
        flex: unset;
        margin-right: 1rem;
        padding: 3.5rem;
        background: #FFFFFF;
    }

    .suanli {
        font-size: 1.6rem;
    }

    .shijianzhou .card {

        align-items: center;

    }
    .shijianzhou .card-dot{
        left: 50%;
    }
    .shijianzhou .card-desc{
        text-align: center;
    }
    .shijianzhou .swiper-button-next {
        right: 0.1rem;
    }
    .shijianzhou .swiper-button-next.swiper-button-disabled, .shijianzhou .swiper-button-prev.swiper-button-disabled {
        opacity:1;
        cursor: auto;
        pointer-events: none;
        left: 0.1rem;
    }
    .shijianzhou .swiper-button-prev{
        opacity: 1;
        left: 0.1rem;
    }
    .nybannerabout{
        padding-top: 0rem;
        height: 26rem;
        background-size: cover;
        display: flex;
        align-items: center;
    }
    .nybannerabout img{
        max-width: 90%;
    }



    .nybannerabout33{
        padding-top: 7rem;
        height: auto;
    }
    .nybannerabout33 img{
        max-width: 100%;
    }

    .aboutLeft {
        width: 100%;
        height: auto;
        font-weight: 400;
        font-size: 1.6rem;
        color: #FFFFFF;
        line-height: 4rem;
    }

    .shangyemoshi .jishucanshuName {
        width: 100%;
        font-weight: bold;
        font-size: 2.6rem;
        text-align: center;
        padding-bottom: 2rem;
    }
    .shangyemoshi .jishucanshuName3{
        padding: 0 1.5rem;
    }

    .xiangmuBox {
        width: 95%;
        /* 关键：加这一行 ↓ */
        box-sizing: border-box;
        height: auto;
        background: #FFFFFF;
        border-radius: 2rem;
        padding: 5rem 0;

        margin-top: 5rem;
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: space-between;
    }

    .xiangmuBox .xiangmuBox1 {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .xiangmuBox .xiangmuBox1 .icon2 {
        font-size: 5rem;
    }
    .xiangmuBox .xiangmuBox1 .icon21 {
        font-weight: bold;
        font-size: 2.2rem;
        color: #235A9F;
        padding-top: 0.5rem;
        padding-bottom: 1rem;
    }

    .xiangmuBox .xiangmuBox1 .icon22 {
        font-weight: 400;
        height: auto;
        font-size: 1.8rem;
        color: #333333;
        padding-bottom: 3rem;
    }
    .quanliucheng .jishucanshuName3{
        font-size: 1.6rem;
    }

    .zhankaixiangce {
        padding: 0 1.5rem;
        margin-top: 4rem;
    }

    .zhankaixiangce .process-title-big {
        font-size: 2.2rem;
        font-weight: bold;
        margin-bottom: 2rem;
    }

    .zhankaixiangce .process-desc p {
        font-size: 1.6rem;
        margin: 1rem 0;
    }

    .zhankaixiangce .process-number {
        font-size: 4rem;
        line-height: 4rem;
    }


    .newsBox30 {
        padding: 4rem 0;
    }

    .newsBox30 .news-title {
        font-size: 1.6rem;
    }

    .newsBox30 .news-desc {
        font-size: 1.4rem;
    }

    .newsBox30 .news-date {
        font-size: 1.4rem;
    }

    .lbBlx {
        width: 100%;
        height:auto;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .lbBlxa {
        width: auto;
        height: auto;
        display: flex;
        margin-bottom: 5rem;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
    }

    .lbBlxa_1{
        width: auto;
        height:  auto;
        padding-bottom: 3rem;
        display: flex;
        justify-content: center;
        align-items: unset;

    }

    .lbBlx img{
        width: 100%;
        max-width: 80%;
        height: auto;

    }

    .yizhanshi{
        display: none;
    }

    .yizhanshiMob{
        padding-top: 6rem;
        padding-bottom: 6rem;
        display: block;
    }

    .yizhanshi1 {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        margin-bottom: 5rem;
        justify-content: space-between;
    }

    .yizhanshi1right {
        width: auto;
        height: auto;
    }

    .yizhanshi1right img {
        height: auto;
        width: 100%;
        max-width: 100%;
        border-radius: 2rem;
    }

    .yizhanshi1left {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .yizhanshi1leftTItle {
        font-weight: bold;
        font-size: 2rem;
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

    .yizhanshi1leftTItle1 {
        font-weight: 400;
        font-size: 1.6rem;
        color: #666666;
        line-height: 2.8rem;
    }

    .dcjBox .container {
        padding: 6rem 1.5rem 6rem 1.5rem;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .scene-section {
        width: 100%;
        text-align: center;
        margin-bottom: 0rem;
    }

    .scene-section:nth-child(2){
        margin-top: 5rem;
    }

    .main-title {
        width: 80%;
        font-size: 1.8rem;
        padding: 0.8rem;
    }

    .scene-grid {
        display: flex;
        grid-template-columns: 1fr 1fr;
        gap: 3rem;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .scene-section3 .divider23,.scene-section3 .divider2 {
        width: 23rem;
        font-size: 2rem;
    }

    .scene-section3 .divider23 span {
        font-size: 2rem;
        left: -4rem;
    }

    .scene-section3 .divider23 span:nth-child(2) {
        right: -4rem;
        left: unset;
    }

    .scene-item {
        position: relative;
        border-radius: 1.8rem;
        overflow: hidden;
        width: 100%;
        height: auto;
        max-width: 100%;
    }

    .process-container .process-card {
        width: 95%;
    }

    .contact-wrapper .map-marker {
        display: none;
    }
    .zizhi.container{
        width: 100%;
        padding: 0;
    }
    .biaoti11 {
        font-weight: 400;
        font-size: 2rem;
        color: #666666;
        line-height: 3.6rem;
        text-align: center;
        padding: 0 1.5rem;
        padding-top: 3rem;
    }

    .contact-wrapper .map-info-card {
        position: absolute;
        bottom: 5rem;
        left: 45%;
        transform: translateX(-50%);
        background: #fff;
        padding: 1rem;
        border-radius: 0.8rem;
        box-shadow: 0 0 1.5rem rgba(0, 0, 0, 0.1);
        font-size: 1.4rem;
        line-height: 1.8;
        color: #333;
    }

    .zizhi {
        width: 100%;
        height: auto;
        background: #f3f4f7;
    }

    .title122 {
        font-size: 2.5rem;
    }

    .title123 {
        padding-top: 3rem;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .title123 span{
        width: 100%;
        text-align: center;
        display: flex;
        justify-content: center;
        margin-top: 3rem;
    }
    .title123 span:nth-child(2) img{
        max-width:60%;
        text-align: center;
    }

    .tianxing {
        width: 100%;
        height:auto;
        margin-top: 6rem;
        margin-bottom: 6rem;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .tianxingitem {
        width: 100%;
        height:auto;
        margin-bottom: 3rem;
        border-radius: 2rem;

    }

    .tianxingitem:nth-child(3) {
        width: 100%;
    }

    .lingxi01TypeName p:nth-child(2) {
        font-weight: 400;
        font-size: 2rem;
        color: #000000;
    }

    .itemtitle1 {
        font-size: 1.6rem;
        line-height: 3.6rem;
        padding: 2rem;
    }

    .itemtitle {
        font-weight: bold;
        font-size: 2rem;
        color: #FFFFFF;
        height: 8rem;
        line-height: 8rem;
    }

    .itemicon {
        position: absolute;
        left: 0;
        top: 0;
        width: 8.5rem;
        height: 8.5rem;
        background: url(../images/zz.png) no-repeat;
        background-size: cover;
        font-size: 4.5rem;
        line-height: 5rem;
        font-weight: bold;
    }

    .iguide-item {
        position: unset;
        position: unset;
        top: unset;
        overflow: unset;
        z-index: unset
    }

    .nybannerText{
        font-size: 3.2rem;
    }


    .feature-tag {
        height: 8rem;
        padding: 0 3.5rem;
        display: inline-flex;
        align-items: center;
        gap: 2rem;
        font-size: 1.6rem;

    }


    .biaoti1tab{
        padding-top: 6rem;
        padding-bottom: 6rem;
    }

    .hezuohuoban.container {

        padding-bottom: 0rem;
    }

    .logo-swiper-wrapper .swiper-slide {

        gap: 3rem;

    }
    .indexbanner2{
        margin-top: 7rem;
    }

    .indexbanner2-21{
        margin-top: 0;
        height: auto;
    }
    .nybannerabout33 {
        margin-top: 0rem;
    }

    .newsInfoBoxWc {
        width: 100%;
        height: auto;
        margin-top: 12rem;
        min-height: 10rem;
        background: #fff;
        border: 0px solid aliceblue;
    }
    .shijianzhou .swiper-button-prev,.shijianzhou .swiper-button-next{
        display: none;
    }

    .productBox .nav-inner {
        padding: 0 1.5rem;

    }

    .shijuedamoxing {
        margin-top: 6rem;
        padding-top: 6rem;
    }

    .jishucanshu {
        padding: 6rem 0;
    }

    .jishucanshuName {
        padding-bottom: 5rem;
    }

    .zidongjiashi {

        margin-top: 6rem;
    }

    .shaodiBox .container {
        padding: 6rem 0;
    }

    .aboutBox3 {
        margin-top: 6rem;
    }

    .cloudBox.container {
        padding-top: 6rem;
        padding-bottom: 6rem;
    }

    .fazhanlicheng {
        padding: 6rem 0;
    }

    .shijianzhou .card{
        padding:0;
    }

    .shangyemoshi {
        padding: 6rem 0;
    }
    .quanliucheng .jishucanshuName{
        padding: 6rem 0 0 0;
    }

    .quanlianlu {

        padding: 6rem 0;
    }

    .swhz1.container {
        padding: 6rem 0;
    }

    .process-container {
        margin-top: 5rem;
    }

    .lianxiwm2 .container {
        padding-top: 6rem;
        padding-bottom: 6rem;
    }

    .index04_mob{
        display: block;
        margin: 8rem 0;
        text-align: center;
        min-height: 10rem;

    }

    .index04_mob .TypeName_mob{
        width: 100%;
        font-size: 3rem;
        font-weight: bold;
    }

    .index04_mob .map_mob{
        width: 100%;

    }

    .index04_mob .map_mob img{
        width: 100%;
        margin-top: 5rem;
    }
    .shuzi_mob .data-list{
        display: flex;
        flex-wrap: wrap;
        margin-top: 5rem;
        justify-content: space-between;

    }

    .shuzi_mob .data-list .data-number {
        font-size: 4rem;

        font-weight: 700;
        color: #222;
        line-height: 1;
    }

    .shuzi_mob .data-list .data-item {
        display: flex;
        align-items: baseline;
        margin-bottom: 3rem;
        width: 50%;
    }

    .shuzi_mob .data-list .data-item:nth-child(5) {
        width: 100%;
    }
    .aboutpc{
        display: none;
    }
    .aboutmob{
        display: block;
    }

    .zidongjiashi {
        overflow-x: visible;
    }

}





















/* 响应式字体大小调整 */
@media (max-width: 48rem) { /* 480px */
    html {
        font-size: 58%; /* 调整基础rem值 */
    }
}



/* 只匹配：平板横屏 + 宽度 48rem~75rem + 排除手机 + 排除PC */
@media (orientation: landscape) 
and (min-width: 48rem) 
and (max-width: 79rem) 
and (min-device-width: 768px) 
and (max-device-width: 1366px) 
and (hover: none) 
and (pointer: coarse) {
    
    html {
        font-size: 6.5px; /* 调整基础rem值 */
    }
    html, body {
        width: 100% !important;
        /*overflow-x: hidden !important;*/
    }
    .container {
        width: 100% !important;
        max-width: 100% !important;
        padding-left:2.5rem !important;
        padding-right:2.5rem !important;
        margin-left:auto !important;
        margin-right:auto !important;
    }
    .header-inner {
        width: 100%;
        max-width: 100%;
        height: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: relative;
        padding: 0 2rem;
    }


    .xiangjiLeft {
        width: 33.5%;
        height: 69.3rem;
        display: flex;
        flex-direction: column;
    }

    .xiangjiText {
        position: absolute;
        width: 98%;
        height: 69.3rem;
        z-index: 999;
        display: flex;
        justify-content: space-between;
    }


    .heiquanBox {
        margin-bottom: 5rem;
    }


    .shijueImg {
        width: 100%;
        display: flex;
        gap: 2rem; /* 图片间距，可自行调整 */
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    /* 两个图片共同规则：不超出容器、自动缩放 */
    .shijueImg img {
        max-width: 90%;
        width: 100%;
        height: auto;
        object-fit: contain; /* 保持比例，不裁剪 */
        display: block;
    }

    /* 左图占比 2份 */
    .shijueImg img:nth-child(1) {
        flex: 1;
        max-width: 80%;
    }
    /* 右图占比 1份 */
    .shijueImg img:nth-child(2) {
        flex: 1;
        width: 90%;
    }

    .header-logo {
        /*width: 40rem;*/
    }
    /*.index01Item {*/
    /*    width: 38rem;*/
    /*    height: 36rem;*/
    /*}*/

    /*.index01CenterLeft {*/
    /*    width: 63rem;*/
    /*    !* height: 43rem; *!*/
    /*}*/

    .shijianzhou .swiper-button-next{
        display: none;
    }

    .shijianzhou .swiper-button-prev {
        left: 0;
        display: none;
    }

    .nybannerabout {

        height: 60rem;

    }

    #xiangmuBox2{
        margin-left: 2rem;
        margin-right: 2rem;
    }


/* 只匹配：平板横屏 + 宽度 48rem~75rem + 排除手机 + 排除PC */
/*@media (orientation: landscape) */
/*and (min-width: 48rem) */
/*and (max-width: 140rem) */
/*and (min-device-width: 768px) */
/*and (max-device-width: 1440rem) */
/*and (hover: none) */
/*and (pointer: coarse) {*/
/*body{*/
/*    display: none;*/
/*    background: red;*/
/*}*/
/*    .shijianzhou .swiper-button-next{*/
/*        display: none;*/
/*    }*/

/*    .shijianzhou .swiper-button-prev {*/
/*        left: 0;*/
/*        display: none;*/
/*    }*/
/*}*/






@media (max-width: 120rem)  {
       /* 布局样式 */
    .container {
        width: 100%;
        max-width: 100%; /* 1200px */
        padding-left:5% !important;
        padding-right:5% !important;
        margin-left:auto !important;
        margin-right:auto !important;
    }
    
        .header-inner {
        width: 100%;
        max-width: 100%;
        height: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: relative;
        padding: 0 2rem;
        
        padding-left:5% !important;
        padding-right:5% !important;
    }

}



